Function
setBeginPosition
Sets begin position of object in host.
setBeginPosition(object, new_begin)
Include Headers
seqan/sequence.h
Parameters

object | An object. Types: InfixSegment, SuffixSegment
new_begin | position of the new first item in host(object) that belongs of object. Types: Position

Member of
Segment
See Also
setEndPosition, begin, beginPosition, setBegin
SeqAn - Sequence Analysis Library - www.seqan.de

Page built @2014/10/13 16:12:58